{
    "source_type_set": {
        "article": "Tanulm\u00e1ny",
        "inbook": "Tanulm\u00e1nyk\u00f6tet",
        "book": "K\u00f6nyv",
        "phdthesis": "Disszert\u00e1ci\u00f3",
        "electronical": "Elektronikus publik\u00e1ci\u00f3",
        "misc": "K\u00fcl\u00f6nb\u00f6z\u0151",
        "patent": "Szabadalom",
        "unpublished": "Kiadatlan"
    }
}